using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace Hotline.Share.Enums.Order;

/// <summary>
/// 性别
/// </summary>
public enum EGender
{
    [Description("女士")]
    Female = 0,

    [Description("先生")]
    Male = 1,
    
    [Description("未知")]
    Unknown = 2,
}